/* Machine generated. Do not hand edit. */
"ADOBE_LANGUAGE_ISO" = "nb_NO";
"AMT_SelectInstallLocation Title" = "Velg installasjonsmappe";
"AMT_SelectInstallLocation Button Label" = "Velg";
"AMT_SelectInstallLocation Instructions" = "Velg mappen som du vil programvaren skal installeres i.";
"Main Window Title" = "Installasjon av %@";
"CancelConfirmationTitle" = "Avbryt bekreftelse";
"YesButtonLabel" = "Ja";
"NoButtonLabel" = "Nei";
"CancelConfirmationMessage" = "Er du sikker på at du vil avbryte?";
"ConfirmationTitle" = "Er du sikker på at du vil avslutte installasjonsprogrammet?";
"ConfirmationResume" = "Fortsett";
"QuitConfirmationMessage" = "Du kan starte installasjonsprogrammet på nytt ved å kjøre Setup.app. Installasjonsprosessen startes da helt på nytt.
			
Klikk Fortsett for å fortsette.";
"CancelButtonLabel" = "Avbryt";
"UnsupportedOSAlertTitle" = "Feil i systemkrav";
"UnsupportedOSAlertBody" = "Denne programvaren kan ikke installeres fordi den krever Mac OS X v 10.4.6 eller senere. Oppgrader eller juster systemet slik at det oppfyller disse minimumskravene, og start deretter installasjonsprogrammet på nytt.";
"UnsupportedOSAlertButtonLabel" = "Avslutt";
"UnsupportedFileSystemAlertTitle" = "Feil i systemkrav";
"UnsupportedFileSystemAlertBody" = "Programvaren kan ikke installeres fordi filsystemet på OS-volumet ikke støttes.";
"UnsupportedFileSystemAlertButtonLabel" = "Avslutt";
"InvalidInstallerDatabaseTitle" = "Installasjonsdatabasen er skadet";
"InvalidInstallerDatabaseBody" = "Installasjonsdatabasen er skadet. Kontakt Adobes kundestøtte hvis problemet vedvarer.";
"InvalidInstallerDatabaseButtonLabel" = "Avslutt";
